@charset "utf-8";

/*------------------
support
------------------------------------------------*/
#support_wrap {
    background: url(../img/support/bg.png) repeat-x center top;
}
#support_inner {
    background: #fff;
    color: #231815;
    margin: 0 auto;
    padding: 135px 0 100px;
    width: 95%;
    max-width: 960px;
}
#support_inner h1 {
    text-align: center;
}
#support_ttl {
    margin: 90px 0 180px;
    text-align: center;
}
.report_ttl {
    margin: 90px 0 40px !important;
}
#support_ttl h2 {
    font-size: 4rem;
    margin-bottom: 36px;
}
#support_ttl p {
    font-size: 2.1rem;
    line-height: 1.8;
}
#support_list_A {
    margin: 0 auto 60px;
    width: 98%;
}
.lost_AReport {
    margin: 0 auto 30px !important;
}
#support_list_A ul {
    overflow: hidden;
}
#support_list_A li {
    float: left;
    text-align: center;
    margin-bottom: 80px;
    width: 50%;
}
#support_list_A li.triple {
    float: left;
    text-align: center;
    margin-bottom: 80px;
    width: 33%;
}
/*#support_list_A li:nth-child(2n+1) {
    clear: both;
}
#support_list_A li.triple:nth-child(2n+1) {
    float: left;
    text-align: center;
    margin-bottom: 80px;
    width: 33%;
}*/
#support_list_A li.triple:nth-child(3n+1) {
    clear: both;
}
#support_list_A li a {
    display: block;
    margin-bottom: 8px;
}
#support_list_A li span {
    display: block;
    font-size: 2.1rem;
    line-height: 1.5;
}
.report_area {
    margin: 0 auto 60px;
    width: 90%;
}
.report_area h3{
	font-size: 5rem;
	font-weight:900;
}
.report_area h3 span{
	font-size: 2rem;
	display: block;
}
.report_area .exp_area{
	width: 100%;
	text-align: center;
	margin: 30px auto;
}
.report_area .exp_area p {
	margin: 20px auto;
	font-size: 2rem;
	font-weight:bold;
	line-height: 3rem;
}
.report_area .exp_area p span.red {
	color:#FF0004;
}
#support_list_B {
    margin: 0 auto;
    width: 98%;
}
p.bigtext{
	text-align: center;
	font-size: 5rem;
	font-weight:900;
	margin-bottom: 60px;
}
#support_list_B ul {
    overflow: hidden;
}
#support_list_B li {
    float: left;
    text-align: center;
    margin-bottom: 80px;
    width: 50%;
}
#support_list_B li:nth-child(2n+1) {
    clear: both;
}
#support_list_B li span {
    display: block;
    margin-bottom: 10px;
}
#support_list_B li p {
    margin: 0 auto;
    border: 1px solid #040000;
    padding: 8px 0;
    font-size: 2.1rem;
    line-height: 1.5;
    text-align: center;
    width: 50%;
}
#support_list_B li p a {
    color: #231815;
}
#support_list_B li p.onlytext {
    margin: 0 auto;
	border: none;
    padding: 8px 0;
    font-size: 1.5rem;
    line-height: 1.5;
    text-align: left;
    width: 90%;
}
#support_sns ul {
    overflow: hidden;
    margin: 0 auto;
    width: 279px;
}
#support_sns li {
    float: left;
    padding: 0 6px;
}

#pop01, #pop_a { background: #E60012; }
#pop02, #pop06 { background: #0090DA; }
#pop03, #pop_d, #pop_e { background: #48B134; }
#pop04 { background: #E8410B; }
#pop05, #pop_b { background: #FDCF00; }
#pop_c { background: #734598; }
.mfp-pop {
	position: relative;
	margin: 0 auto;
    max-width: 700px;
}
.popupWrap {
    background: #fff;
    margin: 0 auto;
    padding: 32px 0;
    width: 90%;
}
.popupHead {
    margin-bottom: 60px;
}
.popupHead p {
    font-size: 1.6rem;
    text-align: center;
    margin-bottom: 32px;
}
.popupHead p.vname {
    font-weight: bold;
    font-size: 1.8rem;
}
.popupHead p.vname span {
    display: block;
    font-weight: normal;
    font-size: 1.4rem;
    margin-top: 8px;
}
.popupCont {
    margin-bottom: 60px;
}
.popupCont p {
    font-size: 1.6rem;
    text-align: center;
    line-height: 1.8;
    margin: 0 auto 32px;
    width: 80%;
}
.shopInfo {
    margin: 32px 0;
}
.shopInfo dl {
    margin: 0 auto;
    overflow: hidden;
    width: 400px;
}
.shopInfo dt {
    background: url(../img/support/coron.png) no-repeat right 5px;
    clear: both;
    float: left;
    width: 90px;
    font-size: 1.4rem;
    line-height: 1.5;
    margin-bottom: 8px;
}
.shopInfo dd {
    float: left;
    font-size: 1.4rem;
    line-height: 1.5;
    padding-left: 8px;
    width: 300px;
    margin-bottom: 8px;
}
.shopInfo span {
    display: block;
    font-size: 1.2rem;
    line-height: 1.5;
    text-align: center;
    margin: 12px 0;
}
.shopInfo a {
    color: #000;
    display: block;
    font-size: 1.6rem;
    text-align: center;
    margin: 12px 0;
}
.linkInfo {
    margin: 0 0 32px;
}
.linkInfo a {
    color: #000;
    display: block;
    font-size: 1.6rem;
    line-height: 1.5;
    text-align: center;
    word-break: break-all;
}
.linkInfo .spacer {
    margin-top: 16px;
}
.popupFoot p {
    margin: 0 auto;
    box-sizing: border-box;
    border-radius: 8px;
    width: 50%;
    background: #d0121b;
    font-size: 1.9rem;
    text-align: center;
    padding: 16px 0;
}
.popupFoot p a {
    color: #fff;
}

/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8; }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045; }

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #CCC;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }
  .mfp-preloader a {
    color: #CCC; }
    .mfp-preloader a:hover {
      color: #FFF; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close,
button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  box-shadow: none;
  touch-action: manipulation; }

button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;
  color: #FFF;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover,
  .mfp-close:focus {
    opacity: 1; }
  .mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333; }

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: #FFF;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #CCC;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap; }

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: transparent; }
  .mfp-arrow:active {
    margin-top: -54px; }
  .mfp-arrow:hover,
  .mfp-arrow:focus {
    opacity: 1; }
  .mfp-arrow:before,
  .mfp-arrow:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent; }
  .mfp-arrow:after {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px; }
  .mfp-arrow:before {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7; }

.mfp-arrow-left {
  left: 0; }
  .mfp-arrow-left:after {
    border-right: 17px solid #FFF;
    margin-left: 31px; }
  .mfp-arrow-left:before {
    margin-left: 25px;
    border-right: 27px solid #3F3F3F; }

.mfp-arrow-right {
  right: 0; }
  .mfp-arrow-right:after {
    border-left: 17px solid #FFF;
    margin-left: 39px; }
  .mfp-arrow-right:before {
    border-left: 27px solid #3F3F3F; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }
  .mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px; }
  .mfp-iframe-holder .mfp-close {
    top: -40px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }
  .mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #000; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure {
  line-height: 0; }
  .mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444; }
  .mfp-figure small {
    color: #BDBDBD;
    display: block;
    font-size: 12px;
    line-height: 14px; }
  .mfp-figure figure {
    margin: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #F3F3F3;
  word-wrap: break-word;
  padding-right: 36px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }
  .mfp-img-mobile img.mfp-img {
    padding: 0; }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    box-sizing: border-box; }
    .mfp-img-mobile .mfp-bottom-bar:empty {
      padding: 0; }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; } }

@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; } }

.mfp-close {
    display: none!important;
}


@media screen and (max-width: 768px) {
    #support_wrap {
        background: url(../img/support/bg_sp.png) repeat center top;
    }
    #support_inner {
        background: #fff;
        width: 90%;
        max-width: none;
    }
    #support_inner h1 {
        margin: 0 auto;
        width: 50%;
    }
    #support_ttl {
        margin: 40px 0;
    }
    #support_ttl h2 {
        font-size: 4.8vw;
    }
    #support_ttl p {
        font-size: 3vw;
    }
    #support_list_A {
        margin-bottom: 80px;
    }
    #support_list_A li.triple {
        margin: 0 1% 20px;
        width: 31%;
    }
	#support_list_A li.triple img {
        width: 100%;
    }
    #support_list_A li span {
        font-size: 3vw;
    }
    #support_list_B li {
        margin: 0 2.5% 40px;
        width: 45%;
    }
    #support_list_B li p {
        font-size: 3vw;
        width: 90%;
    }
    #support_sns ul {
        overflow: hidden;
        margin: 0 auto;
        width: 100%;
    }
    #support_sns ul li {
        float: left;
        width: 31.3%;
        padding: 0 1%;
    }
    .popupHead {
        margin-bottom: 32px;
    }
    .popupHead p {
        font-size: 4vw;
        line-height: 1.5;
        margin: 0 auto 16px;
        width: 90%;
    }
    .popupHead p:first-child {
        text-align: center;
    }
    .popupHead p img {
        width: 100%;
        max-width: none;
    }
    .popupHead p:first-child img {
        width: auto;
        max-width: 100%;
    }
    .popupHead p.vname {
        font-size: 5vw;
    }
    .popupHead p.vname span {
        font-size: 3vw;
    }
    .popupCont p {
        font-size: 4vw;
        text-align: left;
        width: 90%;
    }
    .popupCont br.nobr {
        display: none;
    }
    .popupFoot p {
        font-size: 3.5vw;
    }
    .shopInfo {
        margin: 16px auto;
        width: 90%;
    }
    .shopInfo dl {
        width: 100%;
    }
    .shopInfo dt {
        background: none;
        float: none;
        font-size: 4vw;
        font-weight: bold;
        margin-bottom: 0;
        width: 100%;
    }
    .shopInfo dd {
        float: none;
        font-size: 4vw;
        padding-left: 12px;
        width: 100%;
        margin-bottom: 12px;
    }
    .shopInfo span {
        text-align: left;
        margin-left: 1em;
        text-indent: -1em;
    }
    .shopInfo a {
        color: #000;
        display: block;
        font-size: 1.6rem;
        text-align: center;
        margin: 12px 0;
    }
    .linkInfo a {
        text-align: left;
    }
		
p.bigtext{
	font-size: 2rem;
	margin-bottom: 30px;
}
.report_area h3{
	font-size: 3rem;
}
.report_area h3 span{
	font-size: 1rem;
}
}